@charset "utf-8";
html body,
body .entry-title a,
:root .has-primary-color{
	color: #9B9B9B;
}
.base{
	padding: 0 15px;
}
.trim{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
}
.flexed{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: stretch;
}
.main{
	position: relative;
	padding-top: 80px;
}
.mainTitle{
	color: #B5A16E;
	margin-bottom: 40px;
	font-size: 40px;
	font-weight: normal;
	letter-spacing: 1px;
}
.subTitle{
	display: block;
	font-size: 14px;
	margin-top: 12px;
}
.topTxt{
	line-height: 200%;
	color: #B5A16E;
}
.goldButton{
	align-items: center;
	position: relative;
	background: linear-gradient(to bottom, #C5BCA4 0%, #B5A16E 100%);
	border-radius: 8px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	color: #ffffff;
	letter-spacing: 0.05em;
	transition: opacity 0.3s ease;
	padding: 18.5px 63px 18.5px 24px;
	width: auto;
	display: inline-block;
}
.goldButton:hover{
	opacity: 0.8;
}
.arrowLink{
	position: absolute;
	right: 24px;
	width: 24px;
	height: 24px;
	background-color: #ffffff;
	border-radius: 50%;
	display: inline-block;
	top: 15px;
	background: url(../images/arrow_icon01.svg);
}
/** HEADER **/
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background: #fff;
	box-shadow: 0 1px 15px rgba(0, 0, 0, 0.05);
}
.headerIn{
	max-width: 1240px;
	margin: 0 auto;
	align-items: center;
	justify-content: flex-start;
}
.head_logo{
	margin-right: 60px;
}
.head_logo a{
	color: #B5A16E;
	font-weight: 400;
	font-size: 24px;
	display: block;
	padding: 20px 0 17px;
}
.headerIn .nav ul,
.headerIn .sns-icons ul{
	gap: 25px;
	align-items: center;
}
.headerIn .nav ul li a{
	display: block;
	padding: 20px 0 17px;
	color: #B5A16E;
	font-size: 16px;
	letter-spacing: 0.5px;
}
.sns-icons{
	margin-left: auto;
}
.headerIn .sns-icons ul li a{
	display: block;
}
body#spLayout .drawer-hamburger{
	background: #B5A16E;
	width: 48px;
	box-sizing: border-box;
	padding: 0 .75rem 0;
	height: 48px;
}
body#spLayout .drawer-hamburger-icon{
	height: 0;
}
body#spLayout .drawer-hamburger-icon:after,
body#spLayout .drawer-hamburger-icon:before{
	height: 1px;
	background-color: #FFFFFF;
}
body#spLayout .drawer-hamburger-icon:after{
	top: -1px;
}
/* OPEN */
body#spLayout .drawer-open .drawer-hamburger-icon:after,
body#spLayout .drawer-open .drawer-hamburger-icon:before{
	transition: all .2s ease;
	top: -5px;
}
body#spLayout .drawer--right .drawer-hamburger,
body#spLayout .drawer--right.drawer-open .drawer-nav,
body#spLayout .drawer--right.drawer-open .drawer-navbar .drawer-hamburger{
	right: 0;
}
body#spLayout .drawer--right .drawer-nav{
	right: -100vw;
}
body#spLayout .drawer-nav{
	margin-top: 48px;
	display: grid;
	place-items: center;
	background: #B5A16E;
	width: 100%;
	border: none;
}
body#spLayout .drawer-nav ul li a{
	color: #fff;
	font-size: 24px;
	padding-bottom: 32px;
	font-weight: normal;
	display: block;
	letter-spacing: 0.5px;
}
body#spLayout .drawer-nav ul l:last-child a{
	padding-bottom: 0;
}
body#spLayout .drawer-overlay{
	background-color: transparent;
}
/** END HEADER **/
.container {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
.hero {
	height: 100vh;
	background: url('../images/fv_pc.webp') no-repeat center center/cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
}
@media (max-width:768px) {
	.hero {
		background: url('../images/fv_sp.webp') no-repeat 70%/cover; height: 50vh;
		background-position: right;
	}
}
@media (min-width:769px) {
	.hero-content {
		margin-right: 40%;
	}
}
.hero-content h1 {
	font-size: 40px;
	color: #B5A16E;
	font-weight: 100;
	line-height: 180%;
}
@media (max-width:768px) {
	.hero-content h1 {
		font-size: 24px;
	}
}
.scroll-down {
	padding-top: 80px;
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
	font-variation-settings: "wdth" 100;
	font-size: 24px;
	letter-spacing: .3em;
	color: #B5A16E;
	position: relative;
}
.scroll-down::after{
	content: '>';
	position: absolute;
	transform: translate(-50%, 0) rotate(90deg);
	left: 50%;
	bottom: -53px;
	font-size: 38px;
	font-weight: 100;
}
.default_btn {
	background-color: #fff;
	border: 1px solid #70620b;
	text-align: center;
	display: block;
	border-radius: 100vmax;
	text-decoration: inherit;
	color: #70620b !important;
	padding: 6px 24px;
	font-size: 14px;
	width: fit-content;
	margin-top: 24px;
	transition: all .4s;
}
.default_btn:hover {
	color: #fff !important;
	background-color: #70620b;
}

h2.concept_title {
	font-size: 32px;
	text-align: left;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	margin: 0 0 24px;
}
@media (max-width:768px) {
	h2.concept_title {
		font-size: 24px;
	}
}
/** RESET **/

#contents5{
	background-color: #f2f0eb;
}
.newsItem a{
	width: 100%;
	justify-content: flex-start;
	color: #B5A16E;
	font-size: 14px;
	padding-bottom: 18px;
}
.newsItem dt{
	width: 115px;
}
.newsItem dd{
	width: calc(100% - 130px);
}
#contents5 .goldButton{
	max-width: 240px;
	width: 100%;
	box-sizing: border-box;
	margin-top: 25px;
}
.book-section .book_title {
	font-size: 24px;
}
@media (max-width:768px) {
	.book-section .book_title {
		font-size: 18px;
		margin-bottom: 4px;
	}
}
.book-section .book-info .subtitle {
	color: #70620b;
}
@media (max-width:768px) {
	.book-section .book-info .subtitle {
		font-size: 14px;
	}
}
.book-section .meta-info p {
	color: #70620b;
}
footer {
	background-image: inherit;
}
#modal-content h2{
	text-align: center;
	font-size: 1.5rem;
	color: #B5A16E;
	margin-bottom: 20px;
	font-weight: normal;
}
#modal-content figure {
	width: 33%; margin: 0 auto;
}
#modal-content h2 + p{
	margin-top: 20px;
	color: #B5A16E;
	font-size: 14px;
	font-weight: lighter;
	line-height: 180%;
}
@media (max-width:768px) {
	#modal-content p {
		max-height: 200px; padding: 0 0 24px; overflow-y: scroll;
	}
	.modal-window {
		width: 70%;
	}
}
/** END RESET **/
#contents3 {
	background: url(../images/profile_pc.webp) no-repeat;
	background-size: contain;
	background-position: right center;
	padding: 200px 0;
}
#contents3 .profile-box {
	justify-content: left;
	max-width: 367px;
	width: 100%;
	margin-right: auto;
}
#contents3 .goldButton{
	margin-top: 45px;
}
.black_btn {
	padding: 20px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	text-decoration: none;
	background-color: #000;
	color: #fff;
	width: fit-content;
	margin: 24px auto 0 0;
	border: 1px solid #000;
	display: block;
	position: relative;
	cursor: pointer;
	transition: all .3s;
	font-size: 14px;
}
/* work セクション */
#work {
	padding: 120px 0;
}
#work .card-container {
	display: flex;
	flex-wrap: wrap;
}
#work .card {
	background: white;
	border-radius: 15px;
	cursor: pointer;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
	transition: transform 0.3s;
	max-width: 380px;
	width: 100%;
}
@media (max-width:768px) {
	#work .card {
		width: initial;
		padding: 6px;
		box-shadow: none;
	}
}
#work .card:hover {
	transform: translateY(-5px);
}
#work .card-content{
	padding: 16px 24px;
}
#work .card-content p{
	color: #B5A16E;
	font-size: 20px;
	margin-bottom: 20px;
}
#work .card-img {
	background: #eee;
	height: 180px;
	border-radius: 10px;
	margin-bottom: 15px;
	overflow: hidden;
}
#work .card h3 {
	font-size: 1.2rem;
	margin-bottom: 10px;
}
#work .card ul {
	list-style: none;
	padding: 0;
	text-align: left;
	font-size: 1.2rem;
	color: #666;
	list-style-position: inside;
	padding-left: 0px;
}
@media (max-width:768px) {
	#work .card ul {
		font-size: 1.0rem;
	}
}
#work .card ul li {
	padding-left: 1em;
	text-indent: -1em;
	color: #9B9B9B;
	margin-bottom: 15px;
	font-size: 14px;
}
#work .card ul li:last-child{
	margin-bottom: 30px;
}
#work .card .goldButton{
	width: 100%;
	max-width: 332px;
	box-sizing: border-box;
	margin: 0 auto;
}
#work .card-wrap {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	gap: 40px;
	margin: 0 auto;
}

/* モーダル */
.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 1000;
}

.modal-window {
	background: #fff;
	padding: 40px;
	border-radius: 16px;
	width: 90%;
	max-width: 450px;
	position: relative;
}

.modal-close {
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 30px;
	border: none;
	background: none;
	cursor: pointer;
}

/* book-section */
.book-section {
	padding: 120px 0;
}
.book-section .section-header {
	text-align: center;
	margin-bottom: 40px;
}
.book-section .section-header .icon {
	font-size: 2rem;
	color: #e1b12c;
	display: block;
	margin-bottom: 5px;
}
.book-section .section-header h2 {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
}
.book-section .book-list {
	display: flex;
	flex-direction: column;
	gap: 40px;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}
.book-section .book-item {
	display: flex;
	gap: 25px;
	padding-bottom: 40px;
}
.book-section .book-item:first-child{
	border-bottom: 1px solid #D9D9D9;
}
.book-section .book-img img {
	width: 200px;
	height: auto;
	border-radius: 2px;
	box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.1);
}
.book-section .book-info {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #B5A16E;
}
.book-section .book-info h3 {
	margin: 0 0 8px 0;
	font-size: 18px;
	line-height: 1.4;
	color: #B5A16E;
}
.book-section .book-info .subtitle {
	font-size: 16px;
	color: #B5A16E;
}
.book-section .meta-info{
	margin: 32px 0;
}
.book-section .meta-info p {
	margin: 0;
	color: #B5A16E;
	font-size: 16px;
}
.book-section .goldButton{
	max-width: 240px;
	box-sizing: border-box;
	width: 100%;
}
@media (max-width: 480px) {
	.book-section .book-item {
		gap: 15px;
	}
	.book-section .book-img img {
		width: 100px;
	}
	.book-section .book-info h3 {
		font-size: 18px;
	}
}

@media (max-width: 768px) {
	#contents3 {
		background-image: url(../images/profile_sp.webp);
		background-position: center;
	}
}
/** FOOTER **/
#contact{
	background-position: 100% 50%;
	align-items: center;
	background-color: rgba(181, 161, 110, .8);
	background-image: url(../images/cta_image.webp);
	background-repeat: no-repeat;
	background-size: contain;
}
#contact .flexed .imgArea{
	width: 50%;
}
.txtArea{
	padding: 120px 0;
	max-width: 420px;
	color: #fff;
}
/** END **/
@media screen and (max-width:768px) {
	.menu-btn {
		position: fixed;
		z-index: 90;
		top: 0px;
	    left: 0px;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 50px;
	    height: 50px;
		cursor: pointer;
		background-color: #000000;
	}
	.menu-btn span, .menu-btn span:before, .menu-btn span:after {
		position: absolute;
		display: block;
		width: 30px;
		height: 3px;
		content: "";
		border-radius: 3px;
		background-color: #fff;
	}
	.menu-btn span:before {
		bottom: 9px;
	}
	.menu-btn span:after {
		top: 9px;
	}
	.menu-content ul{
		padding: 8.5vh 10px 0;
	}
	.menu-content ul li a {
		padding: 0px 0px 4vh 0;
	}
}

/*===================================
main CSS
===================================*/
#main-visual {
	min-height: 100vh;
  	background-size: cover;
  	background-position: center;
  	background-image: url("../images/rui_ch_img_sp.jpg");
}
@media screen and (min-width:769px) {
	#main-visual {
	  	background-attachment: fixed;
	  	background-size: cover;
	  	background-position: center;
		background-image: url("../images/rui_ch_img.jpg");
	}
}
#main-mv-u {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	overflow: hidden;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}
#main-mv {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	min-width: 100%;
	min-width: 100vw;
	min-height: 100%;
	min-height: 100vh;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}

.logo-style {
	position: absolute;
	z-index: 998;
	top:30%;
	right:0;
	left:0;
	max-width:380px;
	margin: 0 auto;
	text-align: center;
}

/* 動画を囲う親要素 */
#main-visual{
	width: 100%;
	height: 100vh;
	position: relative;
}

.sign {
	position: absolute;
	display: block;
	bottom: 20px;
	left: 20px;
	width: 300px;
	height: auto;
	object-fit: contain;

}
@media screen and (max-width: 480px) {
	.sign {
		width: 100px;
	}
}
/*===================================
concept・料理長
===================================*/

#contents1 {
	z-index: 10;
	padding:90px 0 70px;
}
.inner {
	width:auto;
	margin:0 auto;
}
#contents1 .inner2 {
	width:auto;
	margin: 0 0 0 auto;
}
h2.concept_title {
	position: relative;
	width:100%;
	margin: 0 auto 40px;
	text-align: center;
	font-family: "Caveat", cursive;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 3.8rem;
	letter-spacing: 0.1em;
}
h2.concept_title img {
	width:163px;
	text-align: center;
}
/*h2.concept_title::before {
	position: absolute;
	z-index: -1;
	top:-33px;
	left: 50px;
	display: inline-block;
	width:287px;
	height:306px;
	content: "";
	background: url("../images/concept_main.webp") no-repeat;
	background-size: cover;
}*/
h3.concept_catch {
	position: relative;
	width:100%;
	margin: 0 auto 50px;
    text-align: center;
	font-size: 3.1rem;
	font-weight: 500;
	color:#AA7933;
	letter-spacing: 0.28em;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.lead-text{
	letter-spacing: 0.25em;
	font-size: 1.9rem;
	font-weight: 500;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin-top: 25px;
}
.lead-tel-text{
	letter-spacing: 0.1em;
	font-size: 1.9rem;
	font-weight: 500;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin-top: 25px;
	text-align: center;
}
.lead-tel-text a{
	color:#000;
	text-decoration: none;
}
/*===================================
料理長
===================================*/

#contents2 {
	z-index: 10;
	padding:0px 0 60px;
	position: relative;
}
#contents2.back-gray::after{
	content: "";
	background: #E6E6E6;
	height:300px;
	width:100%;
	top: 39px;
	position: absolute;
	z-index: -1;
}
.col-wrap {
	display: flex;
/*margin: 100px auto; */
	margin: 0 auto;
}
.col-wrap .left {
	width: 37.5%;
    margin-right: 3%;
	padding:0px 0px;
}
.col-wrap .right {
	width: 59.5%;
	margin-right:0%;
}
.chef-name {
	margin-top:0;
	font-size:2rem;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	margin-bottom: 1.4em;
    line-height: 1;
}
.chef-name span{
	font-size:1.4rem;
	margin-right:1em;
}
.chef-name span.right-text{
	margin-left:1em;
	margin-right:0em;
}
dl.since-table {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	font-size:0;
}
dl.since-table dt {
	flex-basis: 8%;
	font-size: 1.2rem;
	margin: 0 0 0.5em;
	margin-right: 5%;
	line-height: 1.5;
}
dl.since-table dd {
	flex-basis: 87%;
	font-size: 1.2rem;
	margin: 0 0 0.5em;
	line-height: 1.5;
}
@media screen and (max-width: 559px) {
	dl.since-table {
		flex-flow: column;
	}
}

@media screen and (max-width:768px) {
	.col-wrap {
		display: block;
		margin: 0px auto 0px;
	}
	.col-wrap .left, .col-wrap .right {
		width:auto;
		margin-right:0%;
		margin-bottom:5%;
	}
	#contents2 {
		padding: 0px 0 30px;
	}
	#contents2 .col-wrap .right {
		width:100%;
	}
	#contents2 .col-wrap .left {
		width:70%;
		margin:auto;
	}
	.chef-name span.right-text{
		margin-top: 0.8em;
    	margin-left: 0em;
    	display: block;
	}
	#contents2.back-gray::after{
		display: none;
	}
	.chef-name {
		margin-top:0.5em;
		text-align: center;
	}
	dl.since-table {
		position: relative;
		background: #E6E6E6;
    	padding: 15px 20px;
    	margin: 0 -20px;
	}
}

/*===================================
背景挿入01
===================================*/
#back-line01{
	width:100%;
}

/*===================================
SCENE
===================================*/
#contents3 .inner {
	max-width: 920px;
}
.profile-box {
	display: flex;
	align-items: stretch;
	justify-content: center;
}
@media screen and (max-width: 768px) {
	.profile-box {
		flex-direction: column;
		max-width: 100%;
		width: calc(100% - 40px);
		margin: 0 auto;
	}
}
.pro-left {
	width: 40%;
	height: fit-content;
	transform: translate(5%, -5%);
}
@media screen and (max-width: 768px) {
	.pro-left {
		width: 90%;
		transform: translate(0, 0);
	}
}
.pro-left > img {
	width: 100%;
	height: auto;
}
.pro-right  {
    width: 50%;
    background-color: #F0F0F090;
    padding: 5vw;
    transform: translate(-2%, 5%);
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (min-width: 1180px) {
	.pro-right {
		padding: 80px;
	}
}
@media screen and (max-width: 1000px) {
	.pro-right {
		width: 60%;
	}
}
@media screen and (max-width: 768px) {
	.pro-right {
		width: 80%;
		margin: -5% 0 0 auto;
		transform: translate(0, 0);
	}
}
.pro-right > p {
	display: block;
}

@media screen and (max-width:768px) {
	#contents3 {
		z-index: 10;
		width: 100%;
		padding:30px 0 0px 0;
	}
}

.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.sp {
		display: block;
	}
}
.br-sp_480 {
	display: none;
}
@media screen and (max-width:480px) {
	.br-sp_480 {
		display: block;
	}
}
#contents4 {
	padding:70px 0 0px 0;
	width: 100%;
}
@media screen and (max-width:768px) {
	#contents4 {
		padding:35px 0 0px 0;
	}
}
/*===================================
RECRUIT
===================================*/

#contents5{
	padding:120px 0;
}
#contents5 .inner3{
	width: 92%;
	max-width: 900px;
	margin: 0 auto;
}
#contents5,
//.youtube_section,
.slider-wrap,
footer{
	background: #FAF7F0;
}
h2.recruit_title {
	position: relative;
	width:100%;
	max-width: 1280px;
	margin: 0 auto 70px;
	text-align: center;
}
h2.recruit_title img {
	width:155px;
	text-align: center;
}
h3.recruit_catch {
	position: relative;
	z-index: 999;
	width:100%;
	max-width: 483px;
	margin: 0 auto 60px 0;
	text-align: right;
}
.mainabi_link {
	display: flex;
	justify-content: center;
	margin-top: 60px;
}
.mainabi_link img {
	width:100%;
}
.mainabi_link a {
	flex-basis: 195px;
	margin: 0 20px;
	transition: 0.3s;
}
.mainabi_link a:hover {
	transition: 0.3s;
	opacity: 0.7;
}
.cd-thumbnail {
	max-width: 265px;
	width: 21vw;
	max-height: 265px;
	height: 21vw;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #000;
}
@media screen and (max-width: 768px) {
	.cd-thumbnail {
		max-width: 300px;
		width: 30vw;
		max-height: 300px;
		height: 30vw;
	}
}
@media screen and (max-width: 480px) {
	.cd-thumbnail {
		width: 60vw;
		height: 60vw;
	}
}
.cd-thumbnail img {
	/*max-width: 300px;
	width: 25vw;
	max-height: 300px;
	height: 25vw;*/
	width: 100%;
	height: 100%;
	object-fit: contain;
	display: flex;
	align-items: center;
	justify-content: center;
}
.discography-readmore {
	width: auto;
	padding: 0 20px;
	margin: 0 auto;
}
@media screen and (min-width: 1141px) {
	.discography-readmore {
		max-width: 890px;
	}
}
@media screen and (max-width:768px) {
	h3.recruit_catch {
		max-width: 100%;
	}
	#contents5{
		z-index: 10;
		padding:45px 0;
	}
}
@media screen and (max-width:700px) {
	#contents5 .article-date,#contents5-1 .article-date,#contents5-2 .article-date,#contents5-3 .article-date{
	    width:100%;
	}
	#contents5 .new-title,#contents5-1 .new-title,#contents5-2 .new-title,#contents5-3 .new-title{
	    width:100%;
	}
}
@media screen and (max-width:575px) {
	.mainabi_link {
		display: block;
	}
	.mainabi_link a {
		display: block;
		margin: 0 0 10px 0;
		text-align: center;
	}
	.mainabi_link img {
		width:195px;
	}
}

/*===================================
ACCESS
===================================*/

#contents6 {
	z-index: 10;
	padding:90px 0 55px;
}
#contents6 .inner3 {
	width: 92%;
	max-width: 900px;
	margin: 0 auto;
}
h2.access_title {
	position: relative;
	width:100%;
	max-width: 1280px;
	margin: 0 auto 70px;
	text-align: center;
}
h2.access_title img {
	width:135px;
	text-align: center;
}
.access_map {
	width:100%;
	height:auto;
	margin-bottom: 60px;
}
.access_map iframe {
	width: 100%;
	height: 400px;
}
.tenpo-name {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1;
    margin-top: 1em;
    letter-spacing: 0.1em;
}
.tenpo-address {
	font-size: 1.4rem;
	line-height: 1.6;
	margin-top:50px;
	margin-bottom: 1em;
}
.tenpo-tel {
	font-size: 1.4rem;
	line-height: 1.6;
	margin-bottom: 1em;
	letter-spacing: 0.1em;
}
.tenpo-tel a {
	font-size: 2.2rem;
	color:#000;
	text-decoration: none;
}
.tenpo-new {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-size: 44px;
	line-height: 1;
	letter-spacing: 0.1em;
}
dl.tenpo-table {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	font-size:0;
}
dl.tenpo-table dt {
	flex-basis: 12%;
    font-size: 1.4rem;
    margin: 0 0 0.5em;
    margin-right: 2%;
}
dl.tenpo-table dd {
	flex-basis: 86%;
	font-size: 1.4rem;
	margin: 0 0 0.5em;
	line-height: 1.5;
}
#contents6 .col-wrap2 {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
}
#contents6 .col-wrap2 > div {
	margin-right: 2.5%;
}
#contents6 .col-wrap2::after {
	position: absolute;
	z-index: -1;
	top: -25px;
    right: -75px;
	display: inline-block;
	width: 219px;
    height: 233px;
	content: "";
}
.txt-center {
	text-align: center ;
}
@media screen and (max-width:1140px) and (min-width:769px) {
#contents6 .col-wrap2::after {
    right: 0px;
}
}
@media screen and (max-width:768px) {
	.access_map iframe {
		height:32vh;
	}
	#contents6 {
		padding:45px 0 25px;
	}
	#contents6 .inner3 {
		width: 100%;
		max-width: 100%;
		margin: 0;
	}
	#contents6 .col-wrap > .right {
		width: 92%;
		margin: 0 auto;
	}
	#contents6 .col-wrap .left {
		width: 100%;
	}
	#contents6 .col-wrap2::after {
	    position: absolute;
	    z-index: -1;
	    top: -25px;
	    right: -15px;
	    display: inline-block;
	    width: 109.5px;
	    height: 116.5px;
	    content: "";
		/*
	    background: url(../images/concept_main.webp) no-repeat;
	    background-size: cover;
		*/
	}
	.tenpo-address {
		font-size: 1.3rem;
	}
	dl.tenpo-table {
		flex-flow: column;
	}
}

@media screen and (max-width:575px) {
	.tenpo-name {
		font-size: 4vw;
	}
	.tenpo-new {
		font-size: 8vw;
	}
}

/*===================================
contents7
===================================*/
#contents7.fixed-background {
  min-height: 50vh;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
  /*background-image: url("../images/body_bg.jpg");*/
}
#contents7.fixed-background:before {
  content: '';
  position: absolute;
  background-image: url("../images/dot.svg");
  background-repeat: repeat;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
}
@media screen and (min-width:769px) {
	#contents7.fixed-background {
	  background-attachment: fixed;
	}
}

#contents7 {
	z-index: 10;
	padding:90px 0 55px;
	position: relative;
}
#contents7 .logo-style {
    top: 19%;
}
.top-link{
	position: absolute;
    right: 0;
    bottom: 30px;
    left: 0;
    margin: 0 auto;
	text-align: center;
	display: block;
}
.top-link a{
	display: block;
	height: 24px;
	width: 50px;
    margin: 0 auto;
}

@media screen and (max-width:768px) {
	#contents7 .logo-style {
        top: 30%;
    }
}

@media screen and (max-width:575px) {
	
}

/*===================================
 companyページ .company-page
===================================*/
#xinxianggang.company-page {
	position: relative;
	width: 100%;
	height: 360px;
	background-image: url("../images/company_bg.jpg");
/* background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:top center; */
	background-size:cover;
}
.company-page #main-visual {
	position: relative;  /* 横幅がウィンドウズサイズの縦幅よりもはみ出てしまう場合に、左にずらすために指定。 */
	overflow: hidden;
	width: 100%; /* 横幅もいっぱいに。*/
	min-height: 360px; /* 高さを画面いっぱいに指定する。(vhが効かない場合の対策)*/
    background-image: none !important;
	height: 100%;
}
.company-page #main-visual::before {
	display: none;
}
.company-page #contents1 {
	z-index: 10;
	padding:60px 0 70px;
}
.company-page .access_map {
	width:100%;
	height:auto;
	font-size: 0;
	margin-bottom: 0px;
}
.company-page #contents6 {
    z-index: 10;
    padding: 0px 0 0px;
}
dl.company-table {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	font-size:0;
	font-size: 1.4rem;
	color: #333333;
	border-bottom: solid 1px #707070;
}
dl.company-table dt {
	flex-basis: 7%;
	padding: 15px 30px;
	margin: 0;
	text-align: center;
	line-height: 1.5;
	border-top: solid 1px #707070;
}
dl.company-table dd {
	flex-basis: 86%;
	padding: 15px 0px;
	margin: 0;
	line-height: 1.5;
	border-top: solid 1px #707070;
}
@media screen and (max-width: 559px) {
	dl.company-table {
		flex-flow: column;
	}
	#xinxianggang.company-page {
	height: 30vh;
}
.company-page #main-visual {
	min-height: 30vh; /* 高さを画面いっぱいに指定する。(vhが効かない場合の対策)*/
    height: 30vh;
}
}

/*===================================
スライダー
===================================*/
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.sliderArea.w300 {
  max-width: 300px;
}
span.aks {
   display: inline-block;
}
.slick-slide {
  margin: 0 5px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-prev, .slick-next {
  z-index: 1;
}
.slick-prev:before, .slick-next:before {
  color: #000;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}
.slick-active {
  opacity: 1;
}
.slick-current {
  opacity: 1;
}
.thumb {
  margin: 20px 0 0;
}
.thumb .slick-slide {
  cursor: pointer;
}
.thumb .slick-slide:hover {
  opacity: .7;
}
.scene-textbox {
    position: absolute;
    background: rgb(0 0 0 / 63%);
    max-width: 674px;
    height: 310px;
    bottom: 0;
    right: 0;
    display: block;
    color: #fff;
    padding: 40px 20px 20px;
	text-align: center;
}
.scene-textbox h4{
	font-size: 1.8rem;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	letter-spacing: 0.4em;
    margin-bottom: 0.1em;
    margin-top: 0;
    font-weight: 500;
}
.scene-time{
	font-size: 1.2rem;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	letter-spacing: 0.23em;
	margin-bottom: 0.5em;
	text-align: center !important;
}
a.scene-link {
	display: inline-block;
    font-size: 1.6rem;
    border: solid 1px #fff;
    letter-spacing: 0.2em;
    padding: 0.1em 0.5em 0.2em;
    margin-top: 20px;
    line-height: 1.6;
    text-decoration: none;
    transition: 0.3s;
    color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
a.scene-link:hover {
	transition: 0.3s;
	opacity: 0.7;
}
.scene-textbox p{
	font-size:1.2rem;
	text-align: left;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	line-height: 2.3;
}
.scene-text {
	font-size:12px !important;
}
@media screen and (max-width:768px) {
.scene-textbox {
    position: relative;
    background: rgb(0 0 0 / 80%);
    max-width: 554px;
    height: auto;
    bottom: 0;
    right: 0;
    display: block;
    color: #fff;
    padding: 20px 10px;
    /* margin: 65px auto 0px auto; */
    text-align: center;
	margin:auto;
}
}

/*店内写真　スライダー*/
.multiple { padding: 0;}
.multiple img { width: 100%;}
.multiple div { margin: 0px;}
.multiple .slick-next { display: none !important; right: 17px;　z-index: 100;}
.multiple .slick-prev { display: none !important; left: 23px; z-index: 100;}
.multiple .slick-slide {
  transition: all ease-in-out .3s;
  opacity: 1;
}

.slider-wrap {
	overflow-x: hidden;
	padding-bottom: 25px;
}
.slider-wrap .slick-dots{
	bottom: -55px;
}
.img-box {
	width: 90%;
	margin: 40px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 3%;
}
.img-box img {
	width: 30%;
}
.youtube_section{
	padding: 120px 0;
}
.youtube {
	width: 30%;
	aspect-ratio: 16/9;
}
.youtube a {
	display: block;
	width: 100%;
	height: fit-content;
}
.youtube a iframe {
	aspect-ratio: 10/6;
	width: 100%;
}
.youtubeWrap{
  position: relative;
  padding-top: 56.25%;
}
.youtubeWrap iframe{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.slick-initialized .slick-slide iframe{
	width: 100% !important;
}
.disco-ttl {
	font-weight: bold;
	font-size: 16px;
}
.disco-day {
	font-size: 11px;
	font-weight: normal;
}
.disco-txt {
	max-width: 265px;
	width: 20vw;
	font-size: 12px;
	font-weight: normal;
}
.slider-wrap .slick-dots li button:before,
.slider-wrap .slick-dots li.slick-active button:before{
	color: #B5A16E;
}
@media screen and (max-width: 768px) {
	.disco-ttl {
		font-size: 14px;
	}
	.disco-txt {
		width: 30vw;
		font-size: 11px;
	}
}
@media screen and (max-width: 480px) {
	.disco-txt {
		width: 60vw;
	}
}
/*===================================
instagram
===================================*/
@media screen and (max-width: 559px) {
  #sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item {
    width: 50% !important;
  }
}

/*===================================
コンタクト
===================================*/
#contact button {
	background-color: #fff;
	border: none;
	display: block;
	width: 100%;
	margin: 0 auto;
}
#contact button a {
	padding: 20px;
	text-decoration: none;
	background-color: #000;
	color: #fff;
	width: fit-content;
	margin: 40px auto;
	border: 1px solid #000;
	display: block;
	position: relative;
	cursor: pointer;
	transition: all .3s;
}
#contact button a:hover {
	color: #000;
	background-color: #fff;
}
.address-box {
	width: 80%;
	margin: 20px auto 40px;
	text-align: center;
}
/*===================================
footer
===================================*/
.contact .mainTitle{
	color: #fff;
}
.contact .contactTxt{
	margin-bottom: 40px;
}
.contact .goldButton{
	background: #fff;
}
.contact .goldButton span{
	color: #B5A16E;
}
.contact .goldButton .arrowLink{
	background: url(../images/arrow_icon02.svg); no-repeat;
}
footer{
	padding: 120px 0 50px;
}
.footer-inner{
	max-width: 475px;
	margin: 0 auto;
	width: 100%;
}
.footer-inner h2 a{
	font-size: 24px;
	color: #B5A16E;
	margin-bottom: 40px;
	text-align: center;
	font-weight: normal;
	display: block;
}
.footer_links{
	margin-bottom: 80px;
}
.footer_links ul{
	gap: 24px;
}
.footer_links ul li a{
	color: #B5A16E;
	letter-spacing: 0.5px;
}
.footer_sns{
	margin-bottom: 24px;
}
.footer_sns ul{
	justify-content: center;
	gap: 24px;
	align-items: center;
}
/** LOWER **/
.lower_list{
	margin-bottom: 160px;
}
.lower h1{
	text-align: center;
	color: #B5A16E;
	font-size: 40px;
	font-weight: 400;
	letter-spacing: .4px;
	margin-bottom: 40px;
}
.lower h1 span{
	display: block;
	font-size: 14px;
	margin-top: 12px;
}
.lower .newsItem{
	max-width: 450px;
	margin: 0 auto;
}
.lower .newsItem a{
	align-items: center;
	padding-bottom: 0;
	margin-bottom: 15px;
}
.lower .newsItem dd{
	font-size: 18px;
	line-height: 140%;
	width: calc(100% - 115px);
}
.lower_detail{
	background: #FAF7F0;
}
.detail_inner{
	padding: 40px;
	font-size: 14px;
	color: #B5A16E;
	background: #fff;
	border-radius: 16px;
	box-sizing: border-box;
	box-shadow: 5px 8px 2px rgba(181, 161, 110, 0.6);
}
.detail_inner .timelesz{
	color: #B5A16E;
	margin-bottom: 18px;
	font-size: 14px;
	padding-left: 24px;
}
.lower .detail_inner h1{
	text-align: left;
	padding: 0 24px 18px;
	margin-bottom: 18px;
	font-size: 18px;
	border-bottom: 1px solid;
}
.detail_content{
	color: #B5A16E;
	padding: 0 24px;
}
.detail_content p,
.detail_content ol,
.detail_content ul{
	margin-bottom: 24px;
}
.detail_content img{
	border-radius: 15px;
	margin: 0 auto;
	display: block;
}
.detail_content a{
	align-items: center;
	position: relative;
	background: linear-gradient(to bottom, #C5BCA4 0%, #B5A16E 100%);
	border-radius: 8px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
	color: #ffffff;
	letter-spacing: 0.05em;
	transition: opacity 0.3s ease;
	padding: 18.5px 63px 18.5px 24px;
	width: auto;
	display: inline-block;
	position: relative;
}
.detail_content a::before{
	content: "";
	background: url(../images/arrow_icon01.svg);
	width: 24px;
	height: 24px;
	position: absolute;
	right: 24px;
	top: 50%;
	transform: translateY(-50%);
}
.back_to{
	padding: 40px 0 120px;
	line-height: 1;
	display: grid;
	place-items: center;
	justify-items: center;
	justify-content: start;
}
.back_to a{
	font-size: 16px;
	color: #B5A16E;
	font-weight: normal;
}
.back_to img{
	vertical-align: middle;
}
.detail_inner .profile_img,
.detail_inner .profile_txt{
	width: calc(50% - 25px);
}
.lower_detail.profile{
	padding-bottom: 165px;
}
/*=================================
　共通クラス
=================================*/

.sp-only {
	display: none !important;
}

@media screen and (max-width:768px) {
	.pc-only {
		display: none !important;
	}
	.sp-only {
		display: block !important;
	}
	.sp-only-in {
		display: inline-block !important;
	}
}

.sinfo_txt {
    text-align: center;
    padding: 50px 0;
    font-size: 20px !important;
    max-width: 1000px;
    margin: 50px auto 0;
    border: 1px solid #ff0000;
}
.sinfo_txt p {
    font-size: 1.7rem;
	text-align: center;
}

html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

.profile-content {
	font-size: 14px;
}
.required {
	position: relative;
}

.main-scroll {
	position: absolute;
	bottom: 75px;
	left: 50%;
	transform: translateX(-50%);
	width: fit-content;
}
.main-scroll a {
	width: fit-content;
	height: 100px;
	display: block;
	text-decoration: none;
	cursor: pointer;
}
.scroll-txt {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.scroll-arrow {
	display: block;
	position: relative;
}
.scroll-arrow span {
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	left: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
}
.scroll-arrow span:nth-child(1) {
	bottom: -20px;
}
.scroll-arrow span:nth-child(2) {
	bottom: -30px;
}
.scroll-arrow span:nth-child(3) {
	bottom: -40px;
}
.profile-ttl {
	font-size: 20px;
}
p.copyright {
	font-size: 12px;
	color: #B5A16E;
	text-align: center;
}
p.copyright span {
	vertical-align: baseline;
	font-size: 12px;
}
.sns_icon_area {
    text-align: center;
}
.sns_icon_area .sns {
    padding: 0;
}
.sns_icon_area ul li {
    display: inline-flex;
    justify-content: space-evenly;
    width: 36px;
    flex-wrap: wrap;
}
.sns_icon_area ul li:hover {
    opacity: 0.7;
}

h3 {
	font-size: 1.7rem;
    border-bottom: solid 3px #eeeeee;
    position: relative;
}

h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #fda3b8;
  bottom: -3px;
  width: 20%;
}

h3:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 3px #fda3b8;
    bottom: -3px;
    width: 20%;
}

.recipe_image {
    font-size: 0;
    margin-bottom: 26px;
}

.recipe_image div {
    display: inline-block;
    width: 50%;
}
h3.mt50 {
    padding-top: 50px;
}
@media screen and (max-width: 1440px){
	#contact{
		position: relative;
		overflow: hidden;
		background-image: none;
	}
	#contact::after{
		content: "";
		background: url(../images/cta_image.webp) no-repeat;
		position: absolute;
		top: 0;
		right: 0;
		width: 50%;
		height: 100%;
		background-size: cover;
		background-position: 80% 50%;
	}
}
@media screen and (max-width: 1240px){
	.headerIn{
		padding: 0 20px;
	}
	.mainTitle{
		width: 100%;
	}
}

@media screen and (min-width: 700px){
/* LOWER */
	.path{
		font-size: 17px;
	}
}
/* TAB */
@media screen and (max-width:768px) {
	h1, h2, h3, h4, h5, h6, p, blockquote, address, big, cite, code, em, font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td{
		font-size: 14px;
	}
	.head_logo a{
		padding: 11px 0 13px;
		font-size: 24px;
		letter-spacing: normal;
		line-height: 1;
	}
	.sinfo_txt p {
		font-size: 1.4rem;
		text-align: center;
	}
	.hero{
		background: url(../images/fv_sp.webp) no-repeat center center / cover;
		background-position: right;
	}
	.main{
		padding-top: 48px;
	}
	#contents1 {
		padding: 50px 0;
	}
	#main-visual h1.main-text {
		top: 38%;
		width: auto;
		padding: 0 20px;
	}
	#main-visual h2.main-text-sub {
		font-size: 4rem;
		top: 38%;
		padding-left: 1%;
	}
	#main-visual .shachihoko {
		position: absolute;
		z-index: 999;
		top: 2%;
		left: 3.5%;
		width: 55px;
		height: auto;
	}
	h2.concept_title {
		margin: 0 auto 20px;
	}
	#main-visual h2.main-text-sub {
		font-size: 2.6rem;
		top: 37%;
		padding-left: 1%;
	}
	.logo-style {
		top: 38%;
		max-width: 200px;
	}
	.inner {
		padding:0 20px;
		width: 100%;
		box-sizing: border-box;
	}
	.logo-style {
		width:90%;
		margin: 0 auto;
	}
	.hero{
		display: flex;
		justify-content: center;
		align-items: center;
		max-height: 250px;
	}
	.hero-content{
		margin: 0 auto 0 20px;
	}
	.hero-content h1{
		font-size: 20px;
		text-align: left;
	}
	h2.concept_title::before {
		top:0;
		right: 0;
		left: auto;
		width: 150px;
		height: 150px;
	}
	h3.concept_catch {
		top: 0;
		width: 92%;
		margin: 0 auto 30px auto;
		font-size: 2rem;
	}
	h3.concept_catch::after {
		width: 80%;
		background-size: contain;
	}
	.lead-text,.lead-tel-text{
		font-size: 1.6rem;
	}
	#contents3{
		background: url(../images/profile_sp.webp) no-repeat;
		padding: 10px 0 100px;
		background-position: 60% 10px;
		background-size: calc(100% + 55px);
	}
	#contents3 .topTxt{
		font-size: 8px;
		max-width: 65%;
		font-feature-settings: "palt";
	}
	.mainTitle{
		font-size: 32px;
		margin-bottom: 24px;
	}
	.subTitle{
		font-size: 12px;
	}
	.goldButton{
		width: 100%;
		padding: 18.5px 0 18.5px 0;
		text-align: center;
	}
	.arrowLink{
		right: calc(50% - 142px);
	}
	#contents3 .goldButton{
		margin-top: 10px;
		max-width: 180px;
		font-size: 10px;
		padding: 8.5px 0 8.5px 14px;
		text-align: left;
		width: 100%;
	}
	#contents3 .goldButton .arrowLink{
		width: 14px;
		right: calc(50% - 77px);
		height: 14px;
		top: 25%;
		display: block;
		background: url(../images/arrow_icon01.svg) no-repeat;
		background-size: 100%;
	}
	#work{
		margin-top: -80px;
		padding: 80px 0;
	}
	#work .card .goldButton{
		padding: 18.5px 14px 18.5px 24px;
		text-align: left;
	}
	#work .card .goldButton span{
		font-size: 16px;
		display: block;
	}
	#contents3 .profile-box{
		max-width: 100%;
		width: calc(100% - 40px);
	}
	#work h2{
		text-align: center;
	}
	#work .card-wrap{
		gap: 15px;
	}
	#work .card{
		box-shadow: none;
		padding: 0;
	}
	#work .card-content{
		padding: 8px 4px;
	}
	#work .card-content p{
		font-size: 16px;
		margin-bottom: 10px;
		text-align: center;
	}
	#work .card ul li{
		font-size: 12px;
		line-height: 200%;
		margin-bottom: 10px;
	}
	#work .arrowLink{
		right: 24px;
	}
	#contents5,
	.book-section{
		padding: 80px 20px;
	}
	#contents5 h2,
	.book-section h2,
	.youtube_section h2,
	.contact .mainTitle{
		text-align: center;
		margin-bottom: 32px;
	}
	.newsItem a{
		padding-bottom: 24px;
	}
	.newsItem dt{
		width: 100%;
		margin-bottom: 10px;
		letter-spacing: 1px;
	}
	.newsItem dd{
		width: 100%;
		font-size: 14px;
		line-height: 140%;
		letter-spacing: .1em;
	}
	.newsItem a {
		font-size: 12px;
	}
	#contents5 .goldButton{
		margin: 24px auto 0;
		display: block;
		text-align: left;
		padding: 18.5px 24px;
	}
	#contents5 .goldButton .arrowLink,
	.book-section .goldButton .arrowLink{
		right: 24px;
	}
	.book-section .book-item{
		position: relative;
		padding-bottom: 117px;
	}
	.book-section .book-info .subtitle,
	.book-section .meta-info p{
		font-size: 12px;
	}
	.book-section .book-img img{
		max-width: 120px;
		width: 100%;
	}
	.book-section .meta-info{
		margin: 24px 0 0;
	}
	.book-section .goldButton{
		position: absolute;
		bottom: 44px;
		left: 0;
		right: 0;
		margin: 0 auto;
		max-width: 100%;
		text-align: left;
		padding: 18.5px 24px;
	}
	#contact::after{
		width: 100%;
		height: 263px;
		background-position: 50% 0;
	}
	#contact .flexed{
		padding-top: 263px;
		width: 100%;
	}
	#contact .txtArea{
		padding: 65px 20px;
		max-width: 100%;
		width: 100%;
	}
	.contact .contactTxt{
		font-size: 18px;
		line-height: 180%;
		padding: 8px 0 0;
	}
	.contact .goldButton{
		width: 100%;
		margin: 0 auto;
		display: block;
		box-sizing: border-box;
		max-width: 248px;
		text-align: left;
		padding: 18.5px 24px;
	}
	.contact .goldButton .arrowLink{
		right: 14.5px;
	}
	footer{
		padding: 64px 0;
	}
	.footer-inner h2 a{
		margin-bottom: 24px;
	}
	.footer_links ul{
		display: block;
		text-align: center;
	}
	.footer_links ul li a{
		font-size: 16px;
		margin-bottom: 32px;
		display: block;
	}
	.footer_links ul li:last-child a{
		margin-bottom: 0;
	}
	.footer_sns{
		padding-top: 4px;
	}
	.side_fixed{
		position: fixed;
		bottom: 150px;
		right: 12px;
		text-align: center;
		z-index: 9;
		max-width: 28px;
		width: 100%;
	}
	.side_fixed ul li{
		margin-bottom: 24px;
	}
	.side_fixed ul li:nth-child(2) a,
	.side_fixed ul li:nth-child(3) a,
	.side_fixed ul li:nth-child(4) a{
		background: #fff;
		border-radius: 20px;
		display: inline-block;
	}
	.youtube_section{
		padding: 80px 0;
	}
/** LOWER **/
	.lower .newsItem dd{
		width: 100%;
		margin-bottom: 12px;
	}
	.lower_list{
		margin-bottom: 80px;
	}
	.detail_inner{
		padding: 20px 15px;
	}
	.detail_inner .timelesz{
		margin-bottom: 9px;
		padding-left: 12px;
	}
	.lower .detail_inner h1{
		padding: 0 12px 9px;
		margin-bottom: 9px;
		font-size: 16px;
		line-height: 1.8;
	}
	.detail_content{
		padding: 0 12px;
	}
	.detail_content p,
	.detail_content ol,
	.detail_content ul{
		margin-bottom: 12px;
	}
	.detail_content ol{
		padding: 0 12px;
	}
	.back_to{
		padding: 40px 0 80px;
	}
	.back_to a{
		font-size: 14px;
	}
	.back_to img{
		vertical-align: middle;
	}
	.detail_inner .profile_img{
		width: 100%;
		margin-bottom: 24px;
	}
	.profile_left .mainTitle{
		font-size: 20px;
		text-align: center;
		margin-bottom: 41px;
	}
	.profile_txt{
		width: 100%;
		margin-bottom: 15px;
	}
	.lower_detail.profile{
		padding-bottom: 120px;
	}
	body .detail_inner .profile_txt{
		width: 100%;
	}
	.profile .detail_inner h1{
		font-size: 32px;
	}
}
@media screen and (max-width: 640px) {
	.recipe_image div {
		display: inline-block;
		width: 100%;
	}
	.mt50 {
		margin-top: 50px ;
	}
	.sns_image {
		margin: 0 auto;
		max-width: 500px;
		width: 80%;
	}
}
@media screen and (max-width: 580px) {
	.scroll-txt {
		font-size: 15px;
	}
	.main-scroll {
		bottom: 170px;
	}
}
@media screen and (max-width: 500px){

}
@media screen and (max-width: 460px){
}
@media screen and (min-width:1141px) {
	.inner {
		max-width:920px;
	}
	.inner2 {
		max-width:1140px;
	}
}

@media screen and (max-width:1279px) and (min-width:769px) {
	.inner {
		width:auto;
		padding: 0 20px;
	}
	.inner2 {
		max-width:1100px;
	}
}
@media screen and (max-width:1279px) {

}
@media screen and (max-width:992px) {
	h2.concept_title::before {
		width: 250px;
		height: 250px;
	}
}
@media screen and (max-width:390px) {
	#work .card .goldButton{
		padding: 18.5px 14px 18.5px 18px;
		text-align: left;
		font-size: 12px;
	}
	#work .arrowLink{
		right: 10px;
	}
}
@media screen and (max-width:375px) {
	h2.concept_title::before {
		width: 120px;
		height: 120px;
	}
}

.textbox-1-label {
    display: block;
    margin-bottom: 5px;
    font-size: .9em;
    font-weight: bold;
    margin: 20px 0 10px;
}
.textbox-1 {
    width: 100%;
    padding: 8px 10px;
    border: 1px solid #B5A16E;
    border-radius: 25px;
    font-size: 1em;
    line-height: 1.5;
}

.textbox-1::placeholder {
    color: #999;
}
textarea {
    width: 100%;
    border-radius: 10px;
}
table.mailform-tbl {
    margin-bottom: 20px;
}
